--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Get information of field specified by <em>id</em>.
- !ruby/struct:SM::Flow::VERB 
  body: "   ID3Lib::Info.field(:text)  #=&gt; [2, :text, &quot;Text field&quot;]\n"
full_name: ID3Lib::Info::field
is_singleton: true
name: field
params: (id)
visibility: public
